CVE-2018-20182 – rdesktop versions up to and including v1.8.3 contain a Buffer Overflow over the global var …

Vuln ID: CVE-2018-20182

Published:  2019-03-15  18:29:00Z

Description: rdesktop versions up to and including v1.8.3 contain a Buffer Overflow over the global variables in the function seamless_process_line() that results in memory corruption and probably even a remote code execution.

Source: NVD.NIST.GOV

 

Tags